﻿

body {
	background-color:#E2E8E9;
}

.bg-white {background:#FFF;}
.bg-light-grey {background-color:#EFEFEF;}
.margin-top{ margin-top:10px;} 

.blu-grad {background: #2d6b82; /* Old browsers */
	background: -moz-linear-gradient(top,  #2d6b82 0%, #266277 44%, #1d576b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #2d6b82 0%,#266277 44%,#1d576b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #2d6b82 0%,#266277 44%,#1d576b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d6b82', endColorstr='#1d576b',GradientType=0 ); /* IE6-9 */
}
.masthead {
	background-image:url(../images/wimborne-fade.jpg);
    margin-top: 0px;
    margin-bottom: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}

@media all and (max-width:640px) {
    .masthead{ 
	background-image:none;
	padding-top: 10px;
	 }
}


.masthead-q {margin-bottom: 30px;}

.masthead .header-text {
    color: #FFF;
}


/* improve grouping of checkbox with associated textbox for the consent form */
/*#ninja_forms_field_50_div_wrap,#ninja_forms_field_54_div_wrap {
	margin-top:50px;
	margin-bottom: 0px;
}*/


.conditional-submit {
    /*submit buttons on forms with Ninja Forms Conditional Logic may not calculate their data-equalizer height correctly 
    so add some spare space after the submit*/
    margin-bottom:500px !important;
}

ul.footer-menu {
    list-style-type: none;
    margin-left: 0;
    margin-bottom:2px;
}

ul.footer-menu li {
    margin-left:9px;
    float:right;
}


#menu-item-350 a, #menu-item-362 a {
    padding-top: 8px !important;
    line-height: 1.1rem;
}